/* Electrician Press - Electric services & Repair HTML Template */
@media only screen and (max-width: 1700px) {

    .testimonial-section-one .right-floated-image img {
        max-width: 450px;
    }

    .what-we-do .isolated-image img {
        max-width: 800px;
    }

    #button_contact {
        width: 88%;
    }

    .header-style-one .nav-outer {
        position: relative;
    }

    #main-menu-IdNormal {
        width: 82% !important;
    }

    #right-col-menu > div.right-col.pull-right {
        width: 52%;
    }

    #page-div > section.breadcrumb > div > ul {
        margin-left: 0px !important;
        position: relative;
        left: 13%!important;        
    }

        #page-div > section.breadcrumb > div > ul > li{
            margin-left: 0px!important;
        }

        #page-div > section.breadcrumb.services > div > ul {
            position: relative;
            left: 12% !important;
        }

    #page-div > section.breadcrumb.contact > div > ul {
        position: relative;
        left: 12% !important;
    }

    #page-div > section.breadcrumb.About.Us > div > ul {
        position: relative;
        left: 6%!important;
    }

    #lightgallery {
        height: 400px !important;
    }
}

@media only screen and (max-width: 1400px) {
    .testimonial-section-one .right-floated-image img {
        max-width: 350px;
    }

    .what-we-do .isolated-image img {
        max-width: 600px;
    }

    .main-menu {
        width: 80%;
    }

    #nav-outer-cnt {
        padding-right: 100px;
    }

    #right-col-menu > div.right-col.pull-right {
        width: 60%;
    }

    .why-us-column .inner-box {
        position: relative;
        padding-right: 30px;
        padding-left: 5px;
    }

    #main-menu-IdNormal {
        width: 90% !important;
    }

    #page-div > section.breadcrumb.services > div > ul {
        position: relative;
        left: 6%!important;
    }

    #page-div > section.breadcrumb.services > div > ul > li {
        margin-left: 0px !important;
    }

    #page-div > section.breadcrumb.contact > div > ul {
        position: relative;
        left: 6% !important;
    }

    #page-div > section.breadcrumb > div > ul {
        margin-left: 0px !important;
        position: relative;
        left: 7% !important;
    }
}

@media only screen and (max-width: 1200px) {
    .cart-outer .table-outer {
        overflow-x: auto;
    }

    .page-wrapper {
        overflow: hidden;
    }

    .testimonial-section-one .right-floated-image img {
        max-width: 200px;
    }

    .what-we-do .isolated-image {
        max-width: 400px;
    }


    #button_contact {
        width: 80%;
    }

    .header-style-one .nav-outer {
        padding-right: 0px;
    }

    #nav-outer-cnt > div {
        margin-right: 0px;
    }

    .main-menu {
        width: 90%;
    }

    .why-us-column .inner-box .icon-box {
        right: 0px;
    }

    .main-slider .big-title {
        margin-left: 30px !important;
    }

    .main-slider .text {
        margin-left: 45px !important;
    }

    #revslider-377 > ul > li.tp-revslider-slidesli.active-revslide.current-sr-slide-visible > div:nth-child(3) > a {
        margin-left: 43px !important;
    }

    #main-menu-Id {
        width: 90% !important;
    }

    #page-div > section.breadcrumb.services > div > ul > li {
        margin-left: 0px!important;
    }

    #page-div > section.breadcrumb.services > div > ul {
        position: relative;
        left: 0%!important;
    }

    #page-div > section.breadcrumb.contact > div > ul {
        position: relative;
        left: 0% !important;
    }


    #page-div > section.breadcrumb.About.Us > div > ul {
        position: relative;
        left: 0% !important;
    }

    #page-div > section.breadcrumb > div > ul {
        margin-left: 0px !important;
        position: relative;
        left: 0% !important;
    }
}

@media only screen and (max-width: 1140px) {

    .main-header.header-style-three .header-upper .upper-right .main-menu {
        text-align: left;
    }

    .main-header .header-upper .logo-outer {
        margin-bottom: 30px;
    }

    .main-header.header-style-three .header-upper .logo-outer {
        margin-bottom: 0px;
    }

    .main-header .info-box {
        display: inline-block;
       /* margin: 10px -40px; */
        margin: 7px 5px;
        float: left;
        text-align: left;
        width: 29%;
    }

    #button_contact {
        width: 85%;
    }

    #button_contact > div.uppper-column.info-box > div > a{
        top: 10px;
    }

    .main-header .info-box:last-child {
        text-align: center;
        top: -10px;
    }

    .main-header .header-upper .info-box::after {
        display: none;
    }

    .testimonial-section-one .right-floated-image {
        display: none !important;
    }

    .content-side {
        padding-right: 15px !important;
    }

    .three-column-boxed .boxed-column .inner-box {
        padding: 40px 20px;
    }

    .why-us-column .inner-box {
        position: relative;
        padding-right: 20px;
        padding-left: 5px;
    }

    #button_contact {
        width: 86% !important;
    }

    .contact-section .contact-info li .get-in-touch{
        font-size:13px !important;
    }
}

@media only screen and (max-width: 1059px){

    #button-contact{
        width: 85%;
    }

    .why-us-column .inner-box {
        position: relative;
        padding-right: 0px;
        padding-left: 5px;
    }

        .why-us-column .inner-box .icon-box {
            right:0px;
        }

    #button_contact > div:nth-child(2) > ul {
        width: 110%;
    }

    #main-menu-IdNormal {
        width: 85% !important;
    }
    
}

@media only screen and (max-width: 1024px) {

    .main-header .info-box:last-child {
        text-align: center;
        top: -1px;
    }

    #button_contact > div.uppper-column.info-box > div > a {
        top: -2px;
    }

    .main-menu .navigation {
        margin: -18px 0px 0px -30px;
    }

    #main-menu-Id {
        width: 80% !important;
    }
}

@media only screen and (max-width: 1023px) {


    .main-header .header-upper .logo-outer,
    .main-header .header-upper .upper-right {
        width: 98%;
        text-align: center;
    }

    .main-menu .navigation > li {
        margin-right: 20px;
    }

    .header-style-two .main-menu .navigation > li > a {
        padding-right: 0px;
    }

    .header-style-three .main-menu .navigation > li > a {
        padding-right: 10px;
    }

    .header-style-two .main-menu .navigation > li ul > li > ul {
        left: auto !important;
        right: 100% !important;
    }

    .main-header .header-upper .upper-right {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .main-header .header-upper .upper-column {
        margin-left: 0px;
        padding-right: 15px;
    }

    .sticky-header {
        display: none;
    }

    .main-footer .links-widget {
        padding-left: 0px;
    }

    .services-one .tabs-outer {
        position: relative;
        height: auto;
        width: 100%;
        margin: 0px;
        padding: 0px;
        border: none;
        background: none;
        text-align: center;
    }

        .services-one .tabs-outer .circular-layer {
            display: none;
        }

        .services-one .tabs-outer .service-tabs {
            position: relative;
            width: auto;
            height: auto;
            margin: 0px;
            left: 0;
            top: 0;
        }

            .services-one .tabs-outer .service-tabs .tab-btn,
            .services-one .tabs-outer .service-tabs .tab-btn:nth-child(1),
            .services-one .tabs-outer .service-tabs .tab-btn:nth-child(2),
            .services-one .tabs-outer .service-tabs .tab-btn:nth-child(3),
            .services-one .tabs-outer .service-tabs .tab-btn:nth-child(4),
            .services-one .tabs-outer .service-tabs .tab-btn:nth-child(5),
            .services-one .tabs-outer .service-tabs .tab-btn:nth-child(6),
            .services-one .tabs-outer .service-tabs .tab-btn:nth-child(7) {
                position: relative !important;
                display: inline-block;
                margin: 0px 10px 20px !important;
                left: 0px !important;
                bottom: 0px !important;
                right: 0px !important;
                top: 0px !important;
            }

            .services-one .tabs-outer .service-tabs .tabs-content,
            .services-one .tabs-outer .service-tabs .tab {
                position: relative !important;
                left: 0px;
                bottom: 0px;
                width: auto;
                height: auto;
            }

                .services-one .tabs-outer .service-tabs .tab .content-box {
                    position: relative;
                    width: 100%;
                    height: auto;
                    border-radius: 10px;
                    padding: 50px 30px;
                }

    .what-we-do .isolated-image {
        position: relative;
    }

    .page-title .bread-crumb {
        text-align: left;
    }

    #button_contact > div.uppper-column.info-box > div > a {
        margin-left: -45px;
    }

    #nav-outer-cnt {
        padding-right: 0px;
    }

    .main-menu {
        width: 83%;
    }

    #button_contact {
        width: 100% !important;
    }

    #clearfix > div:nth-child(2) > div.innex-box > div > ul {
        margin-left: 0px;
    }

}

@media only screen and (max-width: 991px) {

    #hook > div:nth-child(3) > div {
        margin-top: 47px;
    }

    #clearfix > div:nth-child(2) {
        margin-top: 51px;
        margin-left: -47px;
    }

        #clearfix > div:nth-child(2) > div.innex-box > div > ul {

            display: inline-flex;
            width: 100%;
            margin-left: 35px;
        }

    .contact-section .contact-info li{
        width: 25%;
        padding: 0px 0px;
        line-height: 2em;
               
    }

    #clearfix > div:nth-child(2) > div.innex-box > div > ul > li:nth-child(1) > div {
        padding-top: 0px;
    }

    .contact-section .contact-info li .get-in-touch {
        padding-top: 55px;
    }

    #hook > div:nth-child(4),
    #hook > div:nth-child(9) {
        margin-top: 50px;
    }

}

@media only screen and (max-width: 991px) and (min-width: 767px){
    #page-div > div.sidebar-page-container.sec-pdd-90 > div {
        width: 100% !important;
        margin: 0px 0px !important;
    }

    #clearfix-hook > div.content-side.col-lg-9.col-md-8.col-sm-12.col-xs-12 {
        width: 50% !important;
    }

    #clearfix-hook > div.col-lg-3.col-md-4.col-sm-6.col-xs-12 {
        width: 40%;
    }

}

@media only screen and (max-width: 980px) {
    .welcome .details ul, .why-choose-us .details ul {
        margin-bottom: 50px;
    }

    .mgn-top-50 {
        margin-top: 50px;
    }

    .main-header .info-box:last-child {
        text-align: center;
        top: 0px;
    }

    #button-contact {
        width: 97%;
    }

    #button_contact > div:nth-child(2) > ul {
        width: 110%;
    }

        #button_contact > div:nth-child(2) > ul > div {
            display: block !important;
        }

    #main-menu-Id {
        width: 88% !important;
    }
}

@media only screen and (max-width: 860px){

    #clearfix > div:nth-child(2) > div.innex-box > div > ul > li:nth-child(1) > div {
        padding-top: 0px;
    }

    #clearfix > div:nth-child(2) > div.innex-box > div > ul > li:nth-child(4) > div > div {
        padding-top: 24px !important;
    }

    .main-menu .navigation > li {
        margin-right: 0px !important;
    }
}

@media only screen and (max-width: 884px) and (min-width: 768px) {

            #button-contact {
                width: 100% !important;
            }

            #auto-container {
                padding: 5px 15px;
            }

            .main-menu {
                width: 90%;
            }

            #nav-outer-cnt > div {
                margin-right: -48px;
            }
        }

@media only screen and (max-width: 746px) {

    #clearfix > div:nth-child(2) > div.innex-box > div > ul > li:nth-child(2) > div > div {
        padding-top: 33px !important;
    }
}

@media only screen and (max-width: 767px) {

    * {
        margin: 0px;
    }

    .header-style-three {
        position: relative;
    }

        .header-style-three .header-top {
            background: #222222;
        }

        .header-style-three .outer-box {
            padding: 0px 0px;
        }

    .main-header .nav-outer {
        padding-right: 0px;
    }

    .main-header.header-style-two .nav-outer {
        padding-right: 15px;
    }

    .main-header .nav-outer .social-links {
        left: 0px;
        right: auto;
        z-index: 20;
    }

    .header-style-three .nav-outer {
        padding-right: 0px;
    }

        .header-style-three .nav-outer .cart-btn {
            left: 0px;
            top: 8px;
            margin: 0px;
            height: 40px;
            line-height: 38px;
            z-index: 20;
            text-align: center;
            color: #f44122;
            border: 1px solid #f44122;
            border-radius: 3px;
        }

    .main-header .header-top .top-right,
    .main-header .header-top .top-left {
        width: 100%;
        text-align: center;
    }

        .main-header .header-top .top-right ul,
        .main-header .header-top .top-left ul {
            text-align: center;
        }

            .main-header .header-top .top-right ul li,
            .main-header .header-top .top-left ul li {
                display: inline-block;
                float: none;
            }

    .header-upper .logo-outer {
        display: block;
        width: 100%;
    }

    .main-header .header-upper .upper-column {
        margin-left: 0px;
        width: 100%;
    }

    .main-header .header-upper .upper-column {
        padding-right: 0px;
    }

        .main-header .header-upper .upper-column.info-box {
            display: block;
            width: 100%;
            text-align: center;
            padding: 10px;
            max-width: none;
            position: relative;
            float: left;
            width: 49%;
            margin-left: -3px;
        }

            .main-header .header-upper .upper-column.info-box > ul, li {
                margin-top: -10px;
                margin-left: 10px;
            }

    #button_contact > div.uppper-column.info-box > div > a {
        margin-top: 9px;
        margin-right: -20px;
    }

    #button_contact > div:nth-child(1) > ul > li {
        margin-left: -35px;
    }

    #button_contact {
        width: 96%;
    }

    .main-header .info-box .icon-box {
        position: relative;
        display: block;
        top: 0px;
        margin: 0 -30px 15px;
    }

    .main-header .main-menu {
        padding-top: 0px;
        width: 100%;
        margin: 0px;
    }

    #nav-outer-cnt > div {
        position: absolute;
        left: 10px;
        top: 5px;
        width: 22%;
    }

    .main-menu .collapse {
        max-height: 300px;
        overflow: auto;
        float: none;
        width: 100%;
        padding: 10px 0px 0px;
        border: none;
        margin: 0px;
        -ms-border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
    }

        .main-menu .collapse.in,
        .main-menu .collapsing {
            padding: 10px 0px 0px;
            border: none;
            margin: 0px 0px 15px;
            -ms-border-radius: 3px;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            -o-border-radius: 3px;
            border-radius: 3px;
        }


    .main-menu .navbar-header {
        position: relative;
        float: none;
        display: block;
        text-align: right;
        width: 100%;
        padding: 12px 0px;
        right: 0px;
        z-index: 12;
    }

        .main-menu .navbar-header .navbar-toggle {
            display: inline-block;
            z-index: 7;
            border: 1px solid #2799ED;
            float: none;
            margin: 0px 0px 0px 0px;
            border-radius: 0px;
            background: #2799ED;
        }

            .main-menu .navbar-header .navbar-toggle .icon-bar {
                background: #ffffff;
            }

    .main-menu .navbar-collapse > .navigation {
        float: none !important;
        margin: 0px !important;
        width: 65% !important;
        background: #2799ED;
        border: 1px solid #ffffff;
        border-top: none;
        overflow-x: hidden;
        overflow-y: hidden;
        position: absolute;
        z-index: 100;
    }

        .main-menu .navbar-collapse > .navigation > li {
            margin: 0px !important;
            float: none !important;
            width: 100%;
        }

    .main-menu .navigation > li > a,
    .main-menu .navigation > li > ul:before {
        border: none;
    }

    .main-menu .navbar-collapse > .navigation > li > a {
        padding: 10px 10px !important;
        border: none !important;
    }

    .main-menu .navigation li.dropdown > a:after,
    .main-menu .navigation > li.dropdown > a:before,
    .main-menu .navigation > li > ul > li > a::before,
    .main-menu .navigation > li > ul > li > ul > li > a::before {
        color: #ffffff !important;
        right: 15px;
        font-size: 16px;
        display: none !important;
    }

    .main-menu .navbar-collapse > .navigation > li > ul,
    .main-menu .navbar-collapse > .navigation > li > ul > li > ul {
        position: relative;
        border: none;
        float: none;
        visibility: visible;
        opacity: 1;
        display: none;
        margin: 0px;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        width: 100%;
        background: #f44122;
        -webkit-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        transition: none !important;
        -webkit-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        -moz-transition: none !important;
    }

        .main-menu .navbar-collapse > .navigation > li > ul,
        .main-menu .navbar-collapse > .navigation > li > ul > li > ul {
            border-top: 1px solid rgba(255,255,255,1) !important;
        }

            .main-menu .navbar-collapse > .navigation > li,
            .main-menu .navbar-collapse > .navigation > li > ul > li,
            .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li {
                border-top: 1px solid rgba(255,255,255,1) !important;
                opacity: 1 !important;
                top: 0px !important;
                left: 0px !important;
                visibility: visible !important;
            }

                .main-menu .navbar-collapse > .navigation > li:first-child {
                    border: none;
                }

                .main-menu .navbar-collapse > .navigation > li > a,
                .main-menu .navbar-collapse > .navigation > li > ul > li > a,
                .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {
                    padding: 13px 10px !important;
                    line-height: 22px;
                    color: #ffffff;
                    background: #2799ED;
                    text-align: left;
                }

                    .main-menu .navbar-collapse > .navigation > li > a:hover,
                    .main-menu .navbar-collapse > .navigation > li > a:active,
                    .main-menu .navbar-collapse > .navigation > li > a:focus {
                        background: #2799ED;
                    }

                .main-menu .navbar-collapse > .navigation > li:hover > a,
                .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
                .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
                .main-menu .navbar-collapse > .navigation > li.current > a,
                .main-menu .navbar-collapse > .navigation > li.current-menu-item > a {
                    background: #2799ED;
                    color: #ffffff !important;
                }

    .main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn {
        display: block;
    }

    .main-menu .navbar-collapse > .navigation li.dropdown:after,
    .main-menu .navigation > li > ul:before {
        display: none !important;
    }

    .main-slider,
    .page-title {
        margin-top: 50px !important;
    }

    #page-div > section.main-slider.style-one {
        margin-top:0px !important;
    }

    .main-slider .tp-caption {
        display: none !important;
    }

    .sortable-masonry .masonry-item {
        width: 100%;
    }

    .error-section .extra-big {
        font-size: 42px;
        line-height: 44px;
        margin-bottom: 15px;
    }

    .error-section .bigger-text {
        font-size: 24px;
        margin-bottom: 20px;
        line-height: 1.4em;
    }

    .error-section .text-lower strong {
        display: block;
    }

    .welcome-section .image-column {
        padding-right: 15px;
    }

    .testimonials-section .owl-controls {
        display: none;
    }

    .map-section .outer-container .info-container {
        padding: 30px 0px 15px 20px;
    }

    .page-title {
        padding: 50px 0px;
    }

        .page-title h1,
        .sec-title h2 {
            font-size: 24px;
        }

    .news-item .image-column {
        position: relative;
        margin-bottom: 20px;
    }

    .main-header .header-lower .bg-layer {
        width: 100%;
    }

    .contact-section .column .inner-box {
        padding-top: 0px;
    }

    .why-us-column .inner-box .icon-box,
    .why-us-column .inner-box .count,
    .style-two .why-us-column .inner-box .count {
        position: relative;
        text-align: center;
        display: block;
        margin: 0 auto;
        left: 0px;
        right: 0px;
        top: 75px;
        bottom: 0px;
        line-height: 1.2em;
    }

    .default-portfolio-item .image-box img {
        padding-right: 30px;
    }

    .services-two .outer-box .vertical-bar {
        display: none;
    }

    .services-two .left-column,
    .services-two .right-column {
        width: 100%;
        padding: 0px;
        margin: 0px;
        text-align: center;
    }

        .services-two .left-column .service-block,
        .services-two .right-column .service-block {
            text-align: center;
        }

            .services-two .left-column .service-block .inner-box,
            .services-two .right-column .service-block .inner-box,
            .why-us-column .inner-box {
                padding: 0px;
                text-align: center;
            }

                .services-two .left-column .service-block .inner-box .icon-box,
                .services-two .right-column .service-block .inner-box .icon-box {
                    position: relative;
                    margin: 0 auto 30px;
                }

    #hook > div:nth-child(2) > div {
        margin-top: 35px;
    }

    .why-us-column .inner-box,
    .services-three .service-block .inner-box {
        padding: 0px;
        text-align: center;
    }

    .style-three .why-us-column .inner-box {
        padding-left: 0px;
    }

        .style-three .why-us-column .inner-box .icon-box,
        .services-three .service-block .inner-box .icon-box {
            position: relative;
            margin: 0px auto 30px;
        }

    .services-four .service-block .inner-box {
        text-align: center;
    }

        .services-four .service-block .inner-box h3 {
            padding-left: 0px;
        }

        .services-four .service-block .inner-box .icon-box {
            position: relative;
            left: 0px;
            top: 0px;
            margin: 0 auto 20px;
        }

    .product-details .info-column {
        padding-left: 15px;
    }

    #hook > div:nth-child(1) {
        padding-bottom: 15px;
    }

    #button_contact > div.uppper-column.info-box {
        margin-left: -30px;
    }

    .why-us-column .inner-box h3 {
        width: 100%;
        right: -12% !important;
    }

    .main-footer .about-widget .text {
        width: 90%;
        margin-left: 30px;
    }

    .main-footer .social-links {
        margin-left: 16px;
    }

    .main-footer .contact-widget {
        margin: 0 25px;
    }

    .main-footer .footer-column {
        display: inline-block;
        float: left;
        width: 49%;
    }

    #col-clearfix > div:nth-child(2) > div {
        margin-top: 20px;
    }

    #col-clearfix > div:nth-child(2) {
        margin-left: 10px;
        padding-left: 80px;
    }

    #second-col-clearfix > div:nth-child(1) {
        padding-left: 41px;
    }

    #second-col-clearfix > div:nth-child(2) > div {
        margin-top: -2px;
        margin-left: 63px;
    }

    .main-footer .footer-logo {
        margin-left: 13px;
    }

    #col-clearfix > div:nth-child(2) > div > h2 {
        margin-left: -18px;
    }

    #second-col-clearfix > div:nth-child(2) > div > h2 {
        margin-left: -7px;
        width: 125%;
    }

    #form-Id {
        width: 112%;
    }

        #form-Id > button {
            width: 100%;
            padding: 8px 0px;
        }

    #row_clearfix > div.col-md-7 > div:nth-child(3) {
        margin-top: 35px;
    }

    .why-us-column .inner-box .icon-box {
        right: 0%!important;
        top: -40px !important;
    }

    .why-us-column .inner-box .icon-box, .why-us-column .inner-box .count, .style-two .why-us-column .inner-box .count {
        top: 0px;
    }

    #clearfix > div:nth-child(2) > div.innex-box {
        margin-left: 11px;
    }

    #clearfix > div:nth-child(2) > div.default-title {
        left: 45px;
    }

    #hook > div:nth-child(6),
    #hook > div:nth-child(8),
    #hook > div:nth-child(9) {
        margin-top: 50px;
    }

    #main-menu-IdNormal {
        width: 99% !important;
    }

    #button_contact {
        width: 95% !important;
    }

        #button_contact > div:nth-child(2) > ul > div > li:nth-child(1) {
            width: 70% !important;
        }

        #button_contact > div:nth-child(2) > ul > div > li:nth-child(2) {
            width: 61% !important;
        }

        #button_contact > div:nth-child(1) > ul > div > li:nth-child(2) {
            margin-left: -40px !important;
        }

        #button_contact > div:nth-child(2) > ul > li > strong {
            width: 75%;
        }

    #sidebar-hook > div.sidebar-widget.contact-info-widget.itm-mgn-bot-50 > div.contact-inner > ul > li:nth-child(1) {
        margin-bottom: 45px;
    }

    #page-div > section.breadcrumb.services > div > ul > li,
    #page-div > section.breadcrumb.services > div > ul > a:nth-child(3) > li,
    #page-div > section.breadcrumb.services > div > ul > a:nth-child(5) > li {
        margin-top: 0px !important;
    }

    #page-div > section.breadcrumb.contact > div > ul > li {
        margin-left: 0px;
    }

    #page-div > section.breadcrumb.contact > div > ul > li,
    #page-div > section.breadcrumb.contact > div > ul > a > li {
        margin-top: 0px;
    }

    #page-div > section.breadcrumb.About.Us > div > ul > li,
    #page-div > section.breadcrumb.About.Us > div > ul > a > li {
        margin-top: 0px !important;
    
    }

    #page-div > section.breadcrumb.contact > div > ul {
        position: relative;
        left: 0%!important;
    }

    #page-div > section.breadcrumb.gallery > div > ul > li,
    #page-div > section.breadcrumb.gallery > div > ul > a > li {
        margin-top: 0px !important;
    }
}

@media only screen and (max-width: 684px){

    #clearfix > div:nth-child(2) > div.innex-box > div > ul {
        width: 100%;
        display: block;
    }

    #clearfix .contact-li {
        width: 43%;
        margin-left: 35px;
    }

    #clearfix > div:nth-child(2) > div.innex-box > div > ul > li:nth-child(1) > div {
        padding-top: 30px;
    }

    #button_contact > div:nth-child(2) > ul > div {
        width: 100% !important;
        margin-left: 10px;
    }

    .contact-section .contact-info li .icon-box {
        font-size: 25px !important;
    }

    #clearfix > div:nth-child(2) > div.innex-box > div > ul > li:nth-child(3) > div > div {
        padding-top: 23px !important;
    }

    .main-header .header-upper .upper-column.info-box > ul, li{
        margin-top: 0px !important;
    }

}

@media only screen and (max-width: 622px) {

            .main-header .header-top .top-left,
            .main-header .header-top .top-right {
                float: none !important;
                text-align: center;
            }

            #button_contact {
                display: block;
                width: 95%;
            }

            .main-header .header-upper .upper-column.info-box > ul, li {
                margin-left: 5px;
            }

            .sidebar-page-container .author-box .inner {
                padding-left: 0px;
            }

            .sidebar-page-container .author-box .image {
                position: relative;
                margin-bottom: 20px;
            }

            .sidebar-page-container .comments-area .comment,
            .sidebar-page-container .comments-area .reply-comment {
                padding-left: 0px;
                padding-right: 0px;
                margin-left: 0px;
            }

            .sidebar-page-container .comments-area .comment-box .author-thumb {
                position: relative;
                top: 0px;
                left: 0px;
                margin-bottom: 20px !important;
            }

            .sidebar-page-container .comments-area .reply-comment {
                margin-left: 0px;
            }

            .sidebar-page-container .comments-area .comment-info .comment-time {
                float: left !important;
            }

            .sidebar-page-container .comments-area .reply-btn {
                position: relative !important;
                top: 0px !important;
                right: 0px;
            }

            .sidebar-page-container .content-side {
                padding-right: 15px !important;
            }

            .main-header .header-upper .upper-right {
                padding: 0px 17px;
            }

            .main-footer .newsletter-style-one .fields-outer .form-group {
                display: block;
                width: 100%;
                margin-bottom: 15px;
                padding: 0px;
            }

            .main-footer .newsletter-style-one button {
                display: block;
                width: 100%;
            }

            .prod-tabs .tab-btns .tab-btn {
                display: block;
                border: 1px solid #d0d0d0;
                margin-bottom: 15px;
                text-align: center;
            }

            .prod-tabs .reviews-container .review-box {
                padding-left: 0px;
            }

            .prod-tabs .reviews-container .rev-thumb {
                position: relative;
                margin-bottom: 20px;
            }

            .prod-tabs .tabs-container .tab {
                padding: 20px 15px;
            }

            .cart-section .apply-coupon .form-group {
                padding-right: 0px;
            }

                .cart-section .apply-coupon .form-group button {
                    position: relative;
                    display: block;
                    width: 100%;
                    margin-top: 10px;
                }

            .cart-section .totals-table .col,
            .cart-section .totals-table .col.bold-text {
                display: block;
                width: 100%;
            }

            .default-blog-post .post-info .author-info,
            .default-blog-post .post-info .post-meta {
                width: 100%;
            }

                .default-blog-post .post-info .post-meta li {
                    padding-left: 0px;
                    margin-right: 20px;
                }

            .contact-section .contact-info li {
                width: 100%;
            }

            .centered-title h2 {
                font-size: 18px;
                font-weight: 800;
            }

    #button_contact > div.uppper-column.info-box > div > a {
        margin-left: 55px;
        margin-right: -120px;
    }

             #form-Id {
                width: 114%;
             }

            #second-col-clearfix > div:nth-child(2) > div > h2{
                width: 145%;
            }

            #row_clearfix > div.col-md-7 > div:nth-child(3) {
                margin-top: 35px;
            }

            .why-us-column .inner-box .icon-box, .why-us-column .inner-box .count, .style-two .why-us-column .inner-box .count{
                top: -3px;
            }

    #button_contact > div:nth-child(2) > ul > div {
        width: 87% !important;
        margin-left: 0px;
    } 

}

@media only screen and (max-width: 630px) {

    #page-div > section.map-section > div > h2 {
        display: inline-block;
        font-size: 23px;
    }

    #map-canvas {
        height: 92%;
    }

    #page-div > section.map-section > div > i {
        bottom: 18px !important;
    }
}

@media only screen and (max-width: 564px) {

    #map-canvas {
        height: 83%;
    }
}

@media only screen and (max-width: 550px) {

    #button-contact {
        width: 95%;
    }

    .main-menu .collapse.in, .main-menu .collapsing {
        padding: 0px !important;
        margin: 0px !important;
    }

    #row_clearfix > div.col-md-7 > div:nth-child(3) {
        margin-top: 50px;
    }

    #row_clearfix > div.col-md-7 > div > div > div.icon-box {
        top: 0px;
    }

    #row_clearfix > div.col-md-7 > div:nth-child(4){
        margin-top:-20px;
    }

    #button_contact > div.uppper-column.info-box > div > a {
      margin: auto;
    }

    .default-portfolio-item .image-box img {
        padding-right: 148px;
    }

    .main-footer .footer-column {
        display: block;
        float: none;
        width: 100%;
    }

    .main-footer .footer-logo {
        margin-left: 155px;
    }

    .main-footer .about-widget .text{
        margin-left: 20px;
    }
    
    .main-footer .social-links{
        margin-left: 11px;
    }

    #col-clearfix > div:nth-child(2) {
        margin-left: -75px;
        padding-left: 80px;
    }

    #col-clearfix > div:nth-child(2) > div > h2 {
        margin-left: 27px;
    }
    
    #second-col-clearfix > div:nth-child(1) {
        padding-left: 41px;
        margin-left: -88px;
    }

    #col-clearfix > div:nth-child(2) > div > div {
        padding-left: 50px;
    }

    #second-col-clearfix > div:nth-child(1) > div > h2 {
        margin-left: 78px;
    }

    #second-col-clearfix > div:nth-child(1) > div > div {
        padding-left: 80px;
    }

    #second-col-clearfix > div:nth-child(2) > div > h2 {
        margin-left: -47px;
    }

    .newsletter-form {
        padding-right: 0px;
        margin-left: -42px;
        margin-right: 40px;
    }

    #button_contact > div.uppper-column.info-box.contact-div {
        width: 100%;
    }

    #clearfix > div:nth-child(2) > div.innex-box > div > ul > li:nth-child(4) > div {
        padding-top: 35px;
    }

    #clearfix .contact-li {
        width: 100%;
        margin-left: 5px;
    }

    #clearfix > div:nth-child(2) > div.innex-box > div > ul > li:nth-child(4) > div {
        padding-top: 20px;
    }

    #page-div > section.map-section > div > h2 {
        display: inline-block;
        font-size: 21px;
    }

    #main-menu-Id {
        width: 100% !important;
    }

    #button_contact > div:nth-child(2) > ul > div {
        width: 105% !important;
    }

    .why-us-column .inner-box .icon-box {
        right: 0% !important;
    }

}

@media only screen and (max-width: 499px) {

    .main-header .header-upper .upper-column.info-box {
        margin-left: -8px;
        margin-right: auto;
        display: block;
        position: relative;
        float: right;
        width: 65%
    }

    #button_contact > div:nth-child(1) > ul {
        position: relative !important;
        top: -12px !important;
        left: 20px !important;
    }

    #button_contact > div:nth-child(2) > ul {
        position: relative;
        top: -15px;
        left: 18px;
    }

    #button_contact > div:nth-child(1) > div,
    #button_contact > div:nth-child(2) > div {
        right: 30%;
    }

    #nav-outer-cnt > div {
        width: 50% !important;
    }

    #button_contact {
        width: 91%;
    }

        #button_contact > div:nth-child(1) > ul > li {
            margin-left: -35px;
        }

    .mgn-sm-top-70 {
        margin-top: 70px;
    }

    .mgn-sm-top-50 {
        margin-top: 50px;
    }

    .why-us-column .inner-box .icon-box, .why-us-column .inner-box .count,
    .style-two .why-us-column .inner-box .count {
        line-height: .5em;
        top: 20px;
    }

    #form-Id {
        width: 115%;
    }

    .default-portfolio-item .image-box img {
        padding-right: 125px;
    }

    #row_clearfix > div.col-md-7 > div > div > div.icon-box {
        top: -13px;
    }

    #button_contact > div:nth-child(2) {
        margin-left: -13px;
    }

    .main-header .header-lower {
        left: 0px;
        width: 99%;
        margin-left: 0px;
    }

    #clearfix > div:nth-child(2) > div.innex-box > div > ul > li:nth-child(4) > div {
        padding-top: 20px;
    }

    #main-menu-Id {
        width: 100% !important;
    }

    #button_contact > div:nth-child(2) > ul > div {
        width: 100% !important;
    }

    .main-footer .links-widget .list li .footer-info-content {
        left: 50px !important;
        margin-left: 0px !important;
    }

    .default-portfolio-item .image-box img {
        position : relative;
        left: 20%;
    }

    .main-footer .footer-logo {
        margin-left: 0px !important;
    }

    .main-menu .navbar-collapse > .navigation {
        margin: 2px 0px !important;
    }

    #page-div > section.breadcrumb.services > div > ul {
        font-size: 9px !important;
        width: 160% !important;
        left: -5% !important;
    }

    #page-div > section.breadcrumb.services > div > ul > div {
        margin-left: 7px !important;
    }

    #page-div > section.breadcrumb.services > div > ul > a:nth-child(3) > li {
        margin-left: 7px !important;
    }

    #page-div > section.breadcrumb.services > div > ul > a:nth-child(5) > li {
        margin-left: 7px !important;
    }

    #page-div > div.sidebar-page-container.sec-pdd-90 {
        padding : 0px !important;
    }

    #page-div > section.map-section > div > h2 {
        
        font-size: 12px !important;
        width: 100% !important;
        white-space: nowrap !important;
        padding-top: 30px !important;
        padding-left: 80px !important;
    }

    #footer-hook > div:nth-child(2) {
        margin-top: 17px;
        text-align: start;
        margin-left: 11%;
    }
}
